
lorg.silverpeas.components.blog.notification.AbstractBlogUserNotification#getTemplatePath()Ljava/lang/String;w
mblog/blog-library/src/main/java/org/silverpeas/components/blog/notification/AbstractBlogUserNotification.javaS S(""1*#
1T T("
T T(
blogBLJ
Horg.silverpeas.components.blog.notification.AbstractBlogUserNotification